ECONTACT(1)

NAME
econtact - adjust contact information for an edirect pipeline

SYNOPSIS
econtact (edirect -contact) [-help] [-email address] [-tool name]

DESCRIPTION
econtact adjusts the e-mail address and/or client name that subsequent edirect(1) pipeline stages will send to have someone to notify in case a runaway script causes problems with an NCBI Entrez server.

OPTIONS

-help
    Print usage information.

-email address
    Send the given e-mail address.

-tool name
    Send the given client name.

SEE ALSO
eaddress(1), edirect(1), edirutil(1), enotify(1), eproxy(1).